commit ae88ae18fa1a120a9757432eaa296f3dd42204fd
Author: Jakub Jelinek <jakub@redhat.com>
Date:   Wed Mar 4 10:03:26 2020 +0100

    Bump BASE-VER to 8.4.1
    
    2020-03-04  Jakub Jelinek  <jakub@redhat.com>
    
            * BASE-VER: Set to 8.4.1.

diff --git a/gcc/BASE-VER b/gcc/BASE-VER
index a2f28f43be3..6da4de57dc6 100644
--- a/gcc/BASE-VER
+++ b/gcc/BASE-VER
@@ -1 +1 @@
-8.4.0
+8.4.1
diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 142499c563c..6771ccc9019 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,7 @@
+2020-03-04  Jakub Jelinek  <jakub@redhat.com>
+
+	* BASE-VER: Set to 8.4.1.
+
 2020-03-04  Release Manager
 
 	* GCC 8.4.0 released.

